Subscribe for automatic updates: RSS icon RSS

Login icon Sign in for full access | Help icon Help
Advanced search

Pages: [1]
  Reply  |  Print  
Author Topic: AIX npm install error node-sass  (Read 3307 times)
curtis w.
Posts: 1


« on: November 18, 2016, 01:35:08 pm »

Has anyone successfully installed a custom framework on AIX?

receiving the following error and warning

113591 silly install printInstalled
113592 warn gru://github.com/npm/npm/issues^Ct-nw-builder@2.0.3 requires a peer of grunt@^1.0.1 but none was installed.
113593 verbose If you need help, you may report this error at:
113593 verbose     <https://github.com/npm/npm/issues>
113594 verbose stack Error: node-sass@3.13.0 postinstall: `node scripts/build.js`
113594 verbose stack Exit status 1
113594 verbose stack     at EventEmitter.<anonymous> (/usr/local/node-v7.1.0/lib/node_modules/npm/lib/utils/lifecycle.js:255:16)
113594 verbose stack     at emitTwo (events.js:106:13)
113594 verbose stack     at EventEmitter.emit (events.js:191:7)
113594 verbose stack     at ChildProcess.<anonymous> (/usr/local/node-v7.1.0/lib/node_modules/npm/lib/utils/spawn.js:40:14)
113594 verbose stack     at emitTwo (events.js:106:13)
113594 verbose stack     at ChildProcess.emit (events.js:191:7)
113594 verbose stack     at maybeClose (internal/child_process.js:885:16)
113594 verbose stack     at Process.ChildProcess._handle.onexit (internal/child_process.js:226:5)
113595 verbose pkgid node-sass@3.13.0
113596 verbose cwd /wm2k/exe_dev/web/gwc-js
113597 error AIX 2
113598 error argv "/usr/local/node-v7.1.0/bin/node" "/usr/local/node-v7.1.0/bin/npm" "install"
113599 error node v7.1.0
113600 error npm  v3.10.9
113601 error code ELIFECYCLE
113602 error node-sass@3.13.0 postinstall: `node scripts/build.js`
113602 error Exit status 1
113603 error Failed at the node-sass@3.13.0 postinstall script 'node scripts/build.js'.
113603 error Make sure you have the latest version of node.js and npm installed.
113603 error If you do, this is most likely a problem with the node-sass package,
113603 error not with npm itself.
113603 error Tell the author that this fails on your system:
113603 error     node scripts/build.js
113603 error You can get information on how to open an issue for this project with:
113603 error     npm bugs node-sass
113603 error Or if that isn't available, you can get their info via:
113603 error     npm owner ls node-sass
113603 error There is likely additional logging output above.
113604 verbose exit [ 1, true ]
Pages: [1]
  Reply  |  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines